<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"><html xmlns="http://www.w3.org/1999/xhtml" lang="en"><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/><link rel="stylesheet" href="../jacoco-resources/report.css" type="text/css"/><link rel="shortcut icon" href="../jacoco-resources/report.gif" type="image/gif"/><title>Person.java</title><link rel="stylesheet" href="../jacoco-resources/prettify.css" type="text/css"/><script type="text/javascript" src="../jacoco-resources/prettify.js"></script></head><body onload="window['PR_TAB_WIDTH']=4;prettyPrint()"><div class="breadcrumb" id="breadcrumb"><span class="info"><a href="../jacoco-sessions.html" class="el_session">Sessions</a></span><a href="../index.html" class="el_report">secretsanta</a> &gt; <a href="index.source.html" class="el_package">com.notthebest.demo.model</a> &gt; <span class="el_source">Person.java</span></div><h1>Person.java</h1><pre class="source lang-java linenums">package com.notthebest.demo.model;

import javax.persistence.Entity;
import javax.persistence.GeneratedValue;
import javax.persistence.Id;

@Entity
<span class="fc" id="L8">public class Person {</span>
	
	@Id
	@GeneratedValue
	private int id;
	private String name;
	
	public int getId() {
<span class="fc" id="L16">		return id;</span>
	}
	public void setId(int id) {
<span class="fc" id="L19">		this.id = id;</span>
<span class="fc" id="L20">	}</span>
	public String getName() {
<span class="fc" id="L22">		return name;</span>
	}
	public void setName(String name) {
<span class="fc" id="L25">		this.name = name;</span>
<span class="fc" id="L26">	}</span>
	
	
}
</pre><div class="footer"><span class="right">Created with <a href="http://www.jacoco.org/jacoco">JaCoCo</a> 0.8.7.202105040129</span></div></body></html>